A {}
.nuw_link { color:#FFFFFF; text-decoration:none; }
.nub_link { color:#000000; text-decoration:none; }
.small { font-size:small; }
A:hover {}
A:hover.nuw_link { color:#cc99ff; text-decoration:none; }
A:hover.nub_link { color:#000000; text-decoration:none; }
A:hover.small { font-size:small; }

input[type=text], textarea
{
	color:#050;
	font-family:'trebuchet ms',helvetica,sans-serif;
	font-size:84%;
	font-weight:bold;
	background-color:#fed;
	border:0px solid;
	border-top-color:#696;
	border-left-color:#696;
	border-right-color:#363;
	border-bottom-color:#363;
}


input[type=submit]
{
	background: #FEDA71;
	background: -moz-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FEDA71),color-stop(100%,#FEBB49));
	background: -webkit-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -o-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -ms-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FEDA71',endColorstr='#FEBB49',GradientType=0);
	padding:8px 18px;
	color:#623F1D;
	font-family:'Helvetica Neue',sans-serif;
	font-size:12px;
	border-radius:32px;
	-moz-border-radius:32px;
	-webkit-border-radius:32px;
	border:1px solid #623F1D
}

input[type=button]
{
	background: #FEDA71;
	background: -moz-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FEDA71),color-stop(100%,#FEBB49));
	background: -webkit-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -o-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -ms-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FEDA71',endColorstr='#FEBB49',GradientType=0);
	padding:8px 18px;
	color:#623F1D;
	font-family:'Helvetica Neue',sans-serif;
	font-size:12px;
	border-radius:32px;
	-moz-border-radius:32px;
	-webkit-border-radius:32px;
	border:1px solid #623F1D
}

.oldschool1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

.oldschool
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
}

BODY
{
  font-family: 'Lato', sans-serif;
  font-weight: normal; 
  font-style: normal; 
  font-size: 18px;
}

A.button {
	background: #FEDA71;
	background: -moz-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FEDA71),color-stop(100%,#FEBB49));
	background: -webkit-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -o-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -ms-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FEDA71',endColorstr='#FEBB49',GradientType=0);
	padding:8px 18px;
	color:#623F1D;
	font-family:'Helvetica Neue',sans-serif;
	font-size:12px;
	border-radius:32px;
	-moz-border-radius:32px;
	-webkit-border-radius:32px;
	border:1px solid #623F1D;
	text-decoration: none;
}
